<!DOCTYPE html>
<html lang="es">
    <head>
        <title>List</title>
        <meta charset="UTF-8">
        <meta name="author" content="Erik">
        <meta name="description" content="Listado de videjuegos">
        <link rel="stylesheet" href="css/list.css">
        <link rel="icon" type="image/x-icon" href="/images/web-page-icon.png">
    </head>
    <body>
        <header>
            <div class="logo">
                <img src="/images/logo.png" alt="logo" width="150">
            </div>
        </header>

        <main>
            <nav>
                <ul>
                    <li class="link1"><a href="home.html"><h3>HOME</h3></a></li>
                    <li class="link2"><a href="list.html"><h3>LIST</h3></a></li>
                    <li class="link3"><a href="details.html"><h3>DETAILS</h3></a></li>
                    <li class="link4"><a href="contact.html"><h3>CONTACT</h3></a></li>
                </ul>
            </nav>

            <div class="content">

            <div class="videogames-text">
                <h3>Lista de los Mejores Videojuegos</h3>
                <p>Aquí está nuestra lista de clasificaciones de los videojuegos más juegados. Específicamente, las clasificaciones se basan en la cantidad estimada de jugadores únicos del juego. Nuestros datos se recopilan de varias fuentes, que se actualizan anualmente.</p>
            </div>

            <section class="listado-videojuegos">
                <article class="videojuego">
                    <h3>1</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/cs-go.jpg" alt="CS:GO">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Counter-Strike: Global Offensive</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Acción, Estrategia</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, macOS, Linux, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>2</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/mw2.jpg" alt="MW2">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Call of Duty®: Modern Warfare® II</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Acción, Estrategia</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, PlayStation, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>3</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/dota2.jpg" alt="Dota 2">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Dota 2</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Rol de Acción, Estrategia, Fantasia</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, macOS, Linux</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>4</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/LostArk.jpg" alt="Lost Ark">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Lost Ark</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Rol de Acción, Estrategia, Aventura</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, macOS, Linux</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador, Cooperativo</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>5</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/gta5.jpg" alt="Grand Theft Auto V">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Grand Theft Auto V</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Acción, Aventura</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, PlayStation, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Cooperativo, Un jugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>6</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/rust.jpg" alt="Rust">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Rust</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Supervivencia, Indie, Simulación</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, macOS, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>7</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/terraria.jpg" alt="Terraria">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Terraria</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Acción, Aventura, Estrategia</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, macOS, Linux, iOS, Android</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Cooperativo, Un jugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>8</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/payday2.jpg" alt="PayDay 2">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>PayDay 2</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Acción Tactica, Estrategia</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, Linux, PlayStation, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador, Un jugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>9</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/dayz.jpg" alt="DayZ">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>DayZ</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Supervivencia, Indie, Aventura</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, PlayStation, Xbox</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador, Cooperativo</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
                <article class="videojuego">
                    <h3>10</h3>
                    <div class="videojuego-info">
                        <img src="/images/list-games/daylight.png" alt="Dead by Daylight">
                        <div class="videojuego-description">
                            <p class="title"><span class="description-bold">Titulo: </span>Dead by Daylight</p>
                            <p class="genre"><span class="description-bold">Genero: </span>Horror, Acción</p>
                            <p class="platforms"><span class="description-bold">Plataformas: </span>Windows, PlayStation, Xbox, iOS, Android</p>
                            <p class="modes"><span class="description-bold">Modos: </span>Multijugador</p>
                            <p class="detalls"><span class="description-bold"><a href="details.html">&#9654; Detalles</a></span></p>
                        </div>
                    </div>
                </article>
            </section>

            </div>

            <div class="pageNav">
                <a href="">&lt;</a>
                <a href="" class="actualPage">1</a>
                <a href="">2</a>
                <a href="">3</a>
                <a href="">4</a>
                <a href="">5</a>
                <a href="">&gt;</a>
            </div>

        </main>

        <footer>
            <div class="footer">
                <div class="links-and-direction">
                    <div class="links-footer">
                        <div class="facebook"><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></div>
                        <div class="twitter"><a href="https://twitter.com/?lang=ES" target="_blank"><h3>TWITTER</h3></a></div>
                        <div class="instagram"><a href="https://www.instagram.com/" target="_blank"><h3>INSTAGRAM</h3></a></div>
                        <div class="rss"><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></div>
                    </div>
                    <div class="direccion">
                        <div class="calle"><p>Carrer d'Aiguablava 121</p></div>
                        <div class="cp"><p>08033 Barcelona</p></div>
                    </div>
                </div>
                <div class="copyright"><p>Copyright &#169; 2022-2023</p></div>
            </div>
        </footer>
    </body>
</html>